/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Stylowanie ogólne dla iframe */
.iframe-container iframe {
  width: 100%;
  overflow: hidden;
}

/* Dla urządzeń o szerokości większej niż Full HD */
@media (min-width: 1921px) {
  .iframe-container iframe {
    min-height: 800px;
  }
}

/* Dla urządzeń Full HD (1920px) */
@media (max-width: 1920px) {
  .iframe-container iframe {
    min-height: 900px; /* Nieco większa wysokość dla mniejszych ekranów */
  }
}

/* Dla urządzeń o rozdzielczości HD (1280px do 1919px) */
@media (max-width: 1280px) {
  .iframe-container iframe {
    min-height: 950px; /* Większa wysokość dla jeszcze mniejszych ekranów */
  }
}

/* Dla urządzeń typu tablet (768px do 1279px) */
@media (max-width: 768px) {
  .iframe-container iframe {
    min-height: 1000px; /* Jeszcze większa wysokość dla tabletów */
  }
}

/* Dla urządzeń mobilnych (poniżej 768px) */
@media (max-width: 767px) {
  .iframe-container iframe {
    min-height: 1200px; /* Największa wysokość dla najmniejszych ekranów */
  }
}